[Common]

[Strings]
griddiary=Grid Diary
griddiary_2052=九宫格日记
griddiary_1028=九宮格日記

Title=Grid Diary
Title_2052=九宫格日记
Title_1028=九宮格日記


strCanNotSaveDocument=Can not save document!
strClosePrompt=Do you want to save? Click OK to save, click Cancel to not save.
strChangeSubTitle=Change the subtitle
strChangeTitle=Change the title


title1_2052=愿望•人生的梦
sub_title1_2052=梦想是蝴蝶的翅膀
title2_2052=学习•信息•阅读
sub_title2_2052=活了多少年，用思维时间来计算
title3_2052=人际关系•家庭•朋友
sub_title3_2052=每天做一件让别人快乐的事
title4_2052=健康·饮食·锻炼
sub_title4_2052=起居以时，劳逸均匀
title5_2052=工作
sub_title5_2052=行成于思,业精于勤.
title6_2052=理财·金钱
sub_title6_2052=金钱拥有中立的能量
title7_2052=快乐·惊喜·其他
sub_title7_2052=真正的快乐是内在的
title8_2052=未来日记·今日摘要
sub_title8_2052=擒贼先擒王


labelDate_2052=日期：
labelWeather_2052=天气：
labelWhatDay_2052=什么日子：
labelBirthday_2052=谁的生日：

strCanNotSaveDocument_2052=不能保存文档！
strClosePrompt_2052=是否要保存？点击确定保存，点击取消不保存。
strChangeSubTitle_2052=更改副标题
strChangeTitle_2052=更改标题

labelChangeTitle_2052=点击标题或者副标题，可以更改标题文字。
buttonOK_2052=保存并关闭
buttonCancel_2052=取消


title1_1028=願望•人生的夢
sub_title1_1028=夢想是蝴蝶的翅膀
title2_1028=學習•信息•閱讀
sub_title2_1028=活了多少年，用思維時間來計算
title3_1028=人際關系•家庭•朋友
sub_title3_1028=每天做一件讓別人快樂的事
title4_1028=健康·飲食·鍛煉
sub_title4_1028=起居以時，勞逸均勻
title5_1028=工作
sub_title5_1028=行成於思,業精於勤.
title6_1028=理財·金錢
sub_title6_1028=金錢擁有中立的能量
title7_1028=快樂·驚喜·其他
sub_title7_1028=真正的快樂是內在的
title8_1028=未來日記·今日摘要
sub_title8_1028=擒賊先擒王


labelDate_1028=日期：
labelWeather_1028=天氣：
labelWhatDay_1028=什麽日子：
labelBirthday_1028=誰的生日：

strCanNotSaveDocument_1028=不能保存文檔！
strClosePrompt_1028=是否要保存？點擊確定保存，點擊取消不保存。
strChangeSubTitle_1028=更改副標題
strChangeTitle_1028=更改標題


labelChangeTitle_1028=點擊標題或者副標題，可以更改標題文字。
buttonOK_1028=保存並關閉
buttonCancel_1028=取消
